package com.pcloud.book.group.enums;

/**
 * @author lily
 * @date 2019/1/29 11:33
 */
public enum QrcodeUsedEnum {

    /**
     * RAYS
     */
    RAYS(1),

    /**
     * HEALS
     */
    HEALS(2);
    /**
     * 值
     */
    public final Integer value;

    QrcodeUsedEnum(Integer value) {
        this.value = value;
    }
}
